QTI0000 - Bug #2602

Debian10.12-QT0 0 -qEhgraph:0000000000000000000000000000
09/29/2022 04:55 PM - dj Li

Status: Resolved Start date: 09/29/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Bug #2608: qEhgraph-0000000000000000000000000000 Resolved 10/08/2022

History

#1 - 10/08/2022 09:05 AM - zhixue wei
- Related to Bug #2608: qEhgraph-1000000000000000000000000000 added

#2 - 12/19/2022 03:38 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
